### A free/open-source library for quantitative finance

Classes
ql/processes/batesprocess.hpp File Reference

Bates stochastic process, Heston process plus compound Poisson process plus log-normal jump diffusion size. More...

`#include <ql/processes/hestonprocess.hpp>`
`#include <ql/math/distributions/normaldistribution.hpp>`
Include dependency graph for batesprocess.hpp:

## Classes

class | BatesProcess
| Square-root stochastic-volatility Bates process. More...

## Detailed Description

Bates stochastic process, Heston process plus compound Poisson process plus log-normal jump diffusion size.